0
votes
2answers
1k views

Gettext extension on PHP 5.3.13 on OSX 10.8 Mountain Lion

I recently bought a new MacBook and I'm trying to configure it for PHP development. The operating system is OSX 10.8 Mountain Lion, and I'm using the builtin Apache2 and PHP 5.3.13 stack. I needed ...
0
votes
1answer
213 views

“Link” default Apache to MacPorts Apache

I'm on Mac OS X 10.6.4 (the non-Server edition) which has Apache 2 and PHP 5.3 installed by default. However, because I need ImageMagick and all these extensions I would like to somehow 'link' the ...
0
votes
1answer
616 views

XAMPP OSX Snow Leopard & php ssh2 extension

I've been having problems getting the php ssh2 extension to work under xampp on Snow Leopard in my local test environment. I understand xampp is 32 bit and so the extension must be compiled as 32 bit ...